package com.iotechn.unimall.data.dto.shop.XmlObject;

import javax.xml.bind.annotation.XmlElement;
import java.util.List;

public class ItemsList {
    @XmlElement(name = "ItemInfo")
    List<ItemInfo> ItemInfo;

    @Override
    public String toString() {
        return "ItemsList{" +
                "ItemInfo=" + ItemInfo +
                '}';
    }

    public List<ItemInfo> getItemInfo() {
        return ItemInfo;
    }

    public void setItemInfo(List<ItemInfo> itemInfo) {
        ItemInfo = itemInfo;
    }
}
